---
pagetitle: Genuine Installation Media
---

## Genuine Installation Media

All download links lead to genuine files only.

| **Windows**                               |                                                                                                                                                                               |
|:-----------------------------|:---------------------------------|
| Windows 11 / 10 / 8.1 (Official Links) ❤️ | [Link1](https://www.microsoft.com/software-download) - [Link2](/msdl/) (Works in Russia)                                                                                      |
| Windows 11                                | [Link](windows_11_links.html)                                                                                                                                                 |
| Windows 10                                | [Link](windows_10_links.html)                                                                                                                                                 |
| Windows 10 Enterprise **LTSC**            | [Link](windows_ltsc_links.html)                                                                                                                                               |
| Windows ARM64                             | [Link](windows_arm_links.html)                                                                                                                                                |
| Windows 8.1                               | [Link](windows_8.1_links.html)                                                                                                                                                |
| Windows 7                                 | [Link](windows_7_links.html)                                                                                                                                                  |
| Windows Vista                             | [Link](windows_vista_links.html)                                                                                                                                              |
| Windows XP                                | [Link](windows_xp_links.html)                                                                                                                                                 |
| Windows Server                            | [Link](windows_server_links.html)                                                                                                                                             |
| Windows Insider                           | [10/11](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewiso) - [Server](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewserver) |
| **Office**                                |                                                                                                                                                                               |
| Office C2R Installers (Retail) ❤️         | [Link](office_c2r_links.html) (Easy to install)                                                                                                                               |
| Office C2R Custom Install (Retail / VL)   | [Link](office_c2r_custom.html) (More steps, allows customization)                                                                                                             |
| Office MSI VL (Old versions)              | [Link](office_msi_links.html)                                                                                                                                                 |

You can contact us [here](https://discord.gg/gjJEfq7ux8) if you need any other Windows / Office files.

------------------------------------------------------------------------

## Verify Authenticity Of Files

-   We can use the [file hashing method](https://en.wikipedia.org/wiki/File_verification) to verify if a file is genuine or not, but we must first know the actual checksum of the file.

-   Microsoft publishes a checksum list for [Windows 11](https://www.microsoft.com/software-download/windows11) consumer edition. The checksum list for other products is not public and is available to paid subscribers of [MVS](https://visualstudio.microsoft.com/subscriptions/).

-   There are many places where we can find the checksums for Microsoft files and compare them with our files using tools like [7-Zip](https://7-zip.org/) (After installing 7-Zip, right click on the ISO file and go to 7-Zip \> CRC SHA). Below is a list of sites containing checksums.

    1.  [files.rg-adguard](https://files.rg-adguard.net/) (most complete collection)
    2.  [MVS dump](https://awuctl.github.io/mvs/)
    3.  [genuine-iso-verifier](https://genuine-iso-verifier.weebly.com/)
    4.  [msdn.rg-adguard](https://msdn.rg-adguard.net/)
    5.  [sha1.rg-adguard](https://sha1.rg-adguard.net/)

------------------------------------------------------------------------

## Need help?

-   Check [here](contactus.html).
